/* Grid
 * Columns:      12
 * Gutter Width: 2.2%
 * Max Width:    1140px
======================================== */

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: 
   border-box;
   box-sizing: border-box;
}

.col {
   margin-left: 2.2%;
}

.col:first-child {
   margin-left: 0;
}

.span1 {
   width: 6.316666666666666%;
}

.span2 {
   width: 14.833333333333332%;
}

.span3 {
   width: 23.35%;
}

.span4 {
   width: 31.866666666666667%;
}

.span5 {
   width: 40.38333333333333%;
}

.span6 {
   width: 48.9%;
}

.span7 {
   width: 57.41666666666667%;
}

.span8 {
   width: 65.93333333333334%;
}

.span9 {
   width: 74.44999999999999%;
}

.span10 {
   width: 82.96666666666667%;
}

.span11 {
   width: 91.48333333333333%;
}

.span12 {
   width: 100%;
}

.inner {
   max-width: 1140px;
   margin-right: auto;
   margin-left: auto;
}

@media screen and (max-width: 768px) {
  
  .span7, .span8, .span9, .span10, .span11, .span12 {
    width: 100%;
    margin-left: 0;
  }
  
  .span1, .span2, .span3, .span4, .span5, .span6 {
    width: 49%;
    margin-left: 0;
  }
  .span1:nth-child(even), .span2:nth-child(even), .span3:nth-child(even), .span4:nth-child(even), .span5:nth-child(even), .span6:nth-child(even) {
    margin-left: 2%;
  }
  
}

@media screen and (max-width: 640px) {
  
  .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    width: 100%;
    margin-left: 0;
  }
  
}



/* General Classes
======================================== */

.white-text {
  color: #fff !important;
}

.black-text {
  color: #222 !important;
}

.blue-text {
  color: #009add !important;
}

.cap-text {
  text-transform: uppercase !important;
}

.align-left {
  text-align: left !important;
}

.align-center {
  text-align: center !important;
}
.align-right {
  text-align: right !important;
}

.white-bg {
  background-color: #fff !important;
}

.black-bg {
  background-color: #000 !important;
}

ul.no-style {
  list-style: none;
}

.hidden-message {
  position: absolute;
  left: -99999px;
  width: 0;
  height: 0;
}

.padding-bleed {
  margin-left: -30px !important;
  margin-right: -30px !important;
}

.arrow,
.arrow-white,
.arrow-blue {
  border-top: .4em solid transparent;
  border-bottom: .4em solid transparent;
  width: 0;
  height: 0;
  display: inline-block;
}

.arrow {
  border-left: .6em solid #333;
}

.arrow-white {
  border-left: .6em solid #fff;
}

.arrow-blue {
  border-left: .6em solid #009add;
}

.customer-logos {
  background: #d5d5d5;
  list-style: none;
  text-align: center;
}

.customer-logos li {
  display: inline-block;
  padding: 15px 40px;
}

img.header {
  width: 100%;
  height: auto;
}

@media (max-width: 991px) {
  
  .padding-bleed {
    margin-left: -20px !important;
    margin-right: -20px !important;
  }
  
}



/* Main Containers
======================================== */

#contentwrap {
  background: #ecebeb;
}

#content {
  background: #fff;
  max-width: 1170px;
  min-height: 400px;
  padding: 0 30px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  
  #content {
    padding: 0 20px;
  }
  
}

@media (max-width: 550px) {
  
  #headerwrap {
    box-shadow: 0 2px 2px rgba(0,0,0,.8);
    position: relative;
    z-index: 100;
  }
  
}



/* Navigation
======================================== */

a.arrow-link {
  position: relative;
  text-decoration: none;
  padding-right: 40px !important;
}

a.arrow-link:hover {
  color: #009add;
}

a.arrow-link:before {
  content: '';
  display: block;
  position: absolute;
  right: 22px;
  top: 50%;
  border-left: 6px solid #333;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  margin-top: -4px;
  -webkit-transition: all ease 0.25s;
  transition: all ease 0.25s;
}

a.arrow-link:after {
  content: '';
  display: block;
  position: absolute;
  right: 9px;
  top: 50%;
  border-left: 6px solid #333;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  margin-top: -4px;
  -webkit-transition: all ease 0.25s;
  transition: all ease 0.25s;
}

a.arrow-link:hover:before,
a.arrow-link:hover:after {
  border-left-color: #009add;
}

.arrow-link.white-text:before,
.arrow-link.white-text:after {
  border-left-color: #fff !important;
}

.arrow-link.black-text:before,
.arrow-link.black-text:after {
  border-left-color: #222 !important;
}

a.white-text:hover,
a.black-text:hover {
  color: #009add !important;
}

.arrow-link.white-text:hover:before,
.arrow-link.white-text:hover:after,
.arrow-link.black-text:hover:before,
.arrow-link.black-text:hover:after {
  border-left-color: #009add !important;
}

ul.tap-menu {
  list-style: none;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul.tap-menu a {
    background: #009add url(/images/accent-tap-menu-arrow.png) no-repeat right center;
  color: #fff;
  display: block;
  border-bottom: 1px solid #fff;
  padding: 10px 45px 10px 15px;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: .5px;
  line-height: 1.8rem;
}

ul.tap-menu a:hover {
  background-color: #0081b8;
}

ul.tap-menu a p {
  font-weight: 200;
  line-height: 1.8rem;
  margin: 5px 0 0 !important;
}

@media (max-width: 640px) {

  ul.tap-menu a {
    font-size: 1.8rem;
  }
  
}



/* Banners
======================================== */

.banner {
  position: relative;
}

.fg-banner {
  position: absolute;
  top:0;
  left: 0;
}

.banner-cta {
  display: inline-block;
  position: relative;
}



/* Stories
 * Extension: Simple RSS Feed Reader
 * URL: http://extensions.joomla.org/extension/simple-rss-feed-reader
======================================== */

div.srfrContainer ul.srfrList li {
  padding: 30px 0 20px;
}

div.srfrContainer ul.srfrList li h3 {
  margin: 0;
}

div.srfrContainer ul.srfrList li img.srfrImage {
  float: left;
  margin-right: 15px;
}